using System;

internal sealed class Delegate163 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate163 delegate163_1)
	{
		return delegate163_1(object_0);
	}

	public extern Delegate163(object object_0, IntPtr intptr_0);

	static Delegate163()
	{
		Class10.smethod_13(typeof(Delegate163).TypeHandle);
	}

	internal static Delegate163 delegate163_0;
}
